body {
	margin: 0;
	background: lightgray;
	font-family: sans-serif;
}

#container { 
	width: 80%;
	min-width: 780px;
	max-width: 1280px;
	margin: 0 auto;
}

header {
	background: black;
	color: white;
	height: 200px;
	text-align: center;
	padding-top: 30px;
	box-sizing: border-box;
}

header h1 {
	font-size: 57px;
	margin-top: 0;
}

header h2 {
	font-size: 21px;
	margin: 0;
}

nav { 
	background: darkgray;
	height: 60px;
}

nav ul {
	margin: 0;
	padding: 0; 	
	list-style: none;
}

nav a {
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	background: #226699;
	display: block;
	width: 33.33%;
	height: 60px;
	line-height: 50px;
	text-align: center;
	float: left;
	border: solid 5px darkgray;
	box-sizing: border-box;
	border-radius: 12px;
}

nav a:hover {
	background: lightblue;
	color: black;
}

section { 
	background: white;
	padding: 50px;
}

footer { 
	padding: 25px;
	text-align: center;
	font-size: 12px;
	background: black;
	color: white;
	clear: both;
}

.clear {
	both: clear;
}

/* ///////////// Type /////////////// */


/* EXAMPLES FOR class="type1" */
 /* headers 1, 2, 3 */

.type1 h1 { 
	font-size: 50px;
	font-family: "Syncopate", serif; 
	margin-top: 0;
}


.type1 h2 { 
	font-size: 35px; 
	font-family: "Cormorant Unicase", sans-serif; 
}

.type1 h3 { 
	font-size: 30px; 
	font-family: "Cormorant Unicase", sans-serif; 
}

/* em */
.type1 em { 
  	font-family: "Cormorant Unicase", serif;
	font-size: 18px;
} 


/* p */
.type1 p { 
	font-size: 18px;
	font-family: "PT Sans Narrow", sans-serif; 
	padding-bottom: 85px;
}






/* EXAMPLES FOR class="type2" */
 /* headers 1, 2, 3 */
.type2 h1 { 
	font-size: 55px;
	font-family: "Italiana", serif; 
	margin-top: 0;
}

.type2 h2 { 
	font-size: 45px; 
	font-family: "Nixie One", serif; 
}

.type2 h3 { 
	font-size: 35px; 
	font-family: "Nixie One", serif; 
}

/* em */
.type2 em { 
  	font-family: "Italiana", serif;
	font-size: 19px;
	font-weight: bolder;
} 

/* p */
.type2 p { 
	font-size: 18px;
	font-family: "Mona Sans", sans-serif; 
	padding-bottom: 85px;
}







/* EXAMPLES FOR class="type3" */
 /* headers 1, 2, 3 */
.type3 h1 { 
	font-size: 87px;
	font-family: "Bebas Neue", serif; 
	margin-top: 0;
}

.type3 h2 { 
	font-size: 55px; 
	font-family: "Roboto Slab", serif; 
}

.type3 h3 { 
	font-size: 25px; 
	font-family: "Roboto Slab", serif; 
}

/* em */
.type3 em { 
 	font-family: "Genos", serif;
	font-size: 18px;
} 


/* p */
.type3 p { 
	font-size: 18px;
	font-family: "Quicksand", sans-serif; 
	padding-bottom: 85px;
}






/* ///////////// Color ///////////// */

.colors {
	clear: both;
	margin: 12px 0;
}

.colors div {
	width: 100px;
	height: 100px;
	border: solid 1px black; 
	text-align: center;
	float: left;	
	margin-bottom: 60px;
	
}

.c1 { background: #A6A6A6;}

.c2 { background: #595959;}

.c3 { background: #262626;}

.c4 { background: lightblue;}
	
.c5 { background: cyan;}


.b-c1 { background: #F2F2F2 ;} 

.b-c2 { background: #A6A6A6 ;} 

.b-c3 { background: #595959 ;} 

.b-c4 { background: #2100AD ;}

.b-c5 { background: lavender ;}

img {
	max-width: 100%;
}

	

